\version "2.14.2"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"

\markup  {
  \left-column { 
    \override #'(font-size . 8) \bold \sans "Solo" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    
  }
}


\header {
  composer = \markup {  \override #'(baseline-skip . 2)
    \right-column  \sans   {
      "\n" "\n" \bold "Andrea Parcham"
      \tiny "(~1700)"
      \tiny "Figured bass arrangement and"
      \tiny "Published by Franz-Rudolf Kuhnen" 
    }
  }
}


%=================    1, Movement:  Poco Allegro   ===========================

\score {
  \keepWithTag #'partitur
  <<
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible

    \new ChoirStaff <<
      \new Staff
      \with {
        % \remove "Time_signature_engraver"
        % \override Clef #'transparent = ##t
        fontSize = #-4
        \override StaffSymbol #'staff-space = #(magstep -3)
        \override StaffSymbol #'thickness = #(magstep -3)
      }
      \include "stimmen/1_01_fl.ly"

      % \new Staff
%       \with {
%         % \remove "Time_signature_engraver"
%         % \override Clef #'transparent = ##t
%         fontSize = #-4
%         \override StaffSymbol #'staff-space = #(magstep -3)
%         \override StaffSymbol #'thickness = #(magstep -3)
%       }
%       \include "stimmen/1_02_vl.ly"
    >>

    \new GrandStaff <<
      \new Staff
        \include "stimmen/1_03_rh.ly"
      \new Staff
        \include "stimmen/1_04_lh.ly"
        \include "stimmen/1_05_figures.ly"
    >>
  >>

  \layout {
    indent = 0  \context {
      \Staff
      %   \override TimeSignature #'style = #'single-digit
    }
    \context { \FiguredBass    
               \override BassFigure #'font-size = # -2
    }
  }

  \header {
    piece=   \markup {
      \left-column {
        \override #'(font-size . 3)
        \italic "Poco Allegro"
        % \small \italic "Lentement"
      }
    }
  }
}
% \markup \null

\pageTurn


%=================    2. Movement   ===========================

\score {
  \keepWithTag #'partitur
  <<
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible

    \new ChoirStaff <<
      \new Staff
      \with {
        % \remove "Time_signature_engraver"
        % \override Clef #'transparent = ##t
        fontSize = #-4
        \override StaffSymbol #'staff-space = #(magstep -3)
        \override StaffSymbol #'thickness = #(magstep -3)
      }
      \include "stimmen/2_01_fl.ly"
    >>

    \new GrandStaff <<
      \new Staff
      \include "stimmen/2_03_rh.ly"
      % 
      %    
      \new Staff
      \include "stimmen/2_04_lh.ly"
      \include "stimmen/2_05_figures.ly"
    >>
  >>

  \layout {
    indent = 0  \context {
      \Staff
      %   \override TimeSignature #'style = #'single-digit
    }
    \context { \FiguredBass    
               \override BassFigure #'font-size = # -2
    }
  }

 %  \header {
%     piece=   \markup {
%       \left-column {
%         \override #'(font-size . 3)
%         % \italic "Poco Allegro"
%         % \small \italic "Lentement"
%       }
%     }
%   }
}
\markup \null 


%=================    3. Movement "Adagio"   ===========================

\score {
  \keepWithTag #'partitur
  <<
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible

    \new ChoirStaff <<
      \new Staff
      \with {
        % \remove "Time_signature_engraver"
        % \override Clef #'transparent = ##t
        fontSize = #-4
        \override StaffSymbol #'staff-space = #(magstep -3)
        \override StaffSymbol #'thickness = #(magstep -3)
      }
      \include "stimmen/3_01_fl.ly"
    >>

    \new GrandStaff <<
      \new Staff
      \include "stimmen/3_03_rh.ly"
      % 
      %    
      \new Staff
      \include "stimmen/3_04_lh.ly"
      \include "stimmen/3_05_figures.ly"
    >>
  >>

  \layout {
    indent = 0  \context {
      \Staff
      %   \override TimeSignature #'style = #'single-digit
    }
    \context { \FiguredBass    
               \override BassFigure #'font-size = # -2
    }
  }
  \header {
    piece=   \markup {
      \left-column {
        \override #'(font-size . 3)
        \italic "Adagio"
        % \small \italic "Lentement"
      }
    }
  }

}

\pageTurn




%=================    4. Movement "Allegro"   ===========================

\score {
  \keepWithTag #'partitur
  <<
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible

    \new ChoirStaff <<
      \new Staff
      \with {
        % \remove "Time_signature_engraver"
        % \override Clef #'transparent = ##t
        fontSize = #-4
        \override StaffSymbol #'staff-space = #(magstep -3)
        \override StaffSymbol #'thickness = #(magstep -3)
      }
       \include "stimmen/4_01_fl.ly"
    >>

    \new GrandStaff <<
      \new Staff
      \include "stimmen/4_03_rh.ly"
      % 
      %    
      \new Staff
      \include "stimmen/4_04_lh.ly"
      \include "stimmen/4_05_figures.ly"
    >>
  >>

  \layout {
    indent = 0  \context {
      \Staff
      %   \override TimeSignature #'style = #'single-digit
    }
    \context { \FiguredBass    
               \override BassFigure #'font-size = # -2
    }
  }
  \header {
    piece=   \markup {
      \left-column {
        \override #'(font-size . 3)
        \italic "Allegro"
        % \small \italic "Lentement"
      }
    }
  }

}

\pageTurn





%=================    5. Movement "Aria"   ===========================

\score {
  \keepWithTag #'partitur
  <<
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible

    \new ChoirStaff <<
      \new Staff
      \with {
        % \remove "Time_signature_engraver"
        % \override Clef #'transparent = ##t
        fontSize = #-4
        \override StaffSymbol #'staff-space = #(magstep -3)
        \override StaffSymbol #'thickness = #(magstep -3)
      }
       \include "stimmen/5_01_fl.ly"
    >>

    \new GrandStaff <<
      \new Staff
      \include "stimmen/5_03_rh.ly"
      % 
      %    
      \new Staff
      \include "stimmen/5_04_lh.ly"
      \include "stimmen/5_05_figures.ly"
    >>
  >>

  \layout {
    indent = 0  \context {
      \Staff
      %   \override TimeSignature #'style = #'single-digit
    }
    \context { \FiguredBass    
               \override BassFigure #'font-size = # -2
    }
  }
  \header {
    piece=   \markup {
      \left-column {
        \override #'(font-size . 3)
        \italic "Aria"
        % \small \italic "Lentement"
      }
    }
  }

}


\pageTurn
\markup \null 



