\version "2.18.0"
\include "deutsch.ly"

\markup  {
  \left-column { 
    \override #'(font-size . 8) \bold \sans "Solo" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    
  }
}


\header {
  composer = \markup { \override #'(baseline-skip . 2)
    \right-column  \sans   {
      "\n" "\n"  \bold "Andrea Parcham"
      \tiny "(~1700)"
    }
  }
}



%=================    1, Movement:  Poco Allegro   ===========================

\score {
  \keepWithTag #'bass
  <<
    \override Score.BarNumber.font-shape = #'italic
    \override Score.BarNumber.font-series = #'bold
    \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible

    \new ChoirStaff <<
      \new Staff
      \include "stimmen/1_01_fl.ly"
    >>
  >>

  \layout {
    indent = 0  \context {
      \Staff
      %   \override TimeSignature.style = #'single-digit
    }
  }

  \header {
    piece=   \markup {
      \left-column {
        \override #'(font-size . 3)
        \italic "Poco Allegro"
        % \small \italic "Lentement"
      }
    }
  }
}
% \markup \null


%=================    2. Movement   ===========================

\score {
  \keepWithTag #'bass
  <<
    \override Score.BarNumber.font-shape = #'italic
    \override Score.BarNumber.font-series = #'bold
    \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible

    \new ChoirStaff <<
      \new Staff
      \include "stimmen/2_01_fl.ly"
    >>
  >>

  \layout {
    indent = 0  \context {
      \Staff
      %   \override TimeSignature.style = #'single-digit
    }
  }
}
% \markup \null 


%=================    3. Movement "Adagio"   ===========================

\score {
  \keepWithTag #'bass
  <<
    \override Score.BarNumber.font-shape = #'italic
    \override Score.BarNumber.font-series = #'bold
    \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible

    \new ChoirStaff <<
      \new Staff
      \include "stimmen/3_01_fl.ly"
    >>
  >>

  \layout {
    indent = 0  \context {
      \Staff
      %   \override TimeSignature.style = #'single-digit
    }
  }
  \header {
    piece=   \markup {
      \left-column {
        \override #'(font-size . 3)
        \italic "Adagio"
        % \small \italic "Lentement"
      }
    }
  }

}
% \pageTurn

%=================    4. Movement "Allegro"   ===========================

\score {
  \keepWithTag #'bass
  <<
    \override Score.BarNumber.font-shape = #'italic
    \override Score.BarNumber.font-series = #'bold
    \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible

    \new ChoirStaff <<
      \new Staff
       \include "stimmen/4_01_fl.ly"
    >>
  >>

  \layout {
    indent = 0  \context {
      \Staff
      %   \override TimeSignature.style = #'single-digit
    }
  }
  \header {
    piece=   \markup {
      \left-column {
        \override #'(font-size . 3)
        \italic "Allegro"
        % \small \italic "Lentement"
      }
    }
  }
}
% \pageTurn


%=================    5. Movement "Aria"   ===========================

\score {
  \keepWithTag #'bass
  <<
    \override Score.BarNumber.font-shape = #'italic
    \override Score.BarNumber.font-series = #'bold
    \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible

    \new ChoirStaff <<
      \new Staff
       \include "stimmen/5_01_fl.ly"
    >>
  >>

  \layout {
    indent = 0  \context {
      \Staff
      %   \override TimeSignature.style = #'single-digit
    }
  }
  \header {
    piece=   \markup {
      \left-column {
        \override #'(font-size . 3)
        \italic "Aria"
        % \small \italic "Lentement"
      }
    }
  }

}
\markup \null 





%{
convert-ly (GNU LilyPond) 2.18.2  convert-ly: »« wird verarbeitet...
Anwenden der Umwandlung: 2.15.7, 2.15.9, 2.15.10, 2.15.16, 2.15.17,
2.15.18, 2.15.19, 2.15.20, 2.15.25, 2.15.32, 2.15.39, 2.15.40,
2.15.42, 2.15.43, 2.16.0, 2.17.0, 2.17.4, 2.17.5, 2.17.6, 2.17.11,
2.17.14, 2.17.15, 2.17.18, 2.17.19, 2.17.20, 2.17.25, 2.17.27,
2.17.29, 2.17.97, 2.18.0
%}
