\version "2.17.97"
#(ly:set-option 'point-and-click #t)
\include "deutsch.ly"



\paper {
  myStaffSize = #18
  #(define fonts
     (make-pango-font-tree "Times New Roman"
       "Arial"
       "Luxi Mono"
       (/ myStaffSize 18)))
  line-width = 18\cm
  ragged-last-bottom = ##f
  % page-count = 7
  two-sided =##t
  inner-margin = 2\cm
  outer-margin = 1\cm
}

#(set-default-paper-size "a4")
#(set-global-staff-size 18)

copyrightMarkup = 
  \markup  \center-column { 
    \sans \teeny 
    "Published under Creative Commons Attribution-ShareAlike 3.0 
    (http://creativecommons.org)"
    \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 05-20160716)"
  }
  
\include "makro.ly"

\book {
  \bookpart { \include "deckblatt.ly"
  }
  \bookpart {
    \include "partitur_gb.ly"
  }

}
